{% extends "base.html" %}
{% block titulo %}
	Eliminar Préstamo
{% endblock titulo %}
{% block contenido %}
	<div class="container">
		<div class="row">
			<div class="p-4 col-md-8 mt-3 border border-danger rounded">
				<form action="" method="post">
					{% csrf_token %}
					<p>Eliminar: <strong>{{ object }}</strong></p>
					<input type="submit" class="btn btn-danger text-white" value="Confirmar">
				</form>
			</div>
		</div>
	</div>
{% endblock contenido %}